Subject: pure source of nectar; caged bees

From: [email-masked] (Peter Amschel )
Date: 29 Aug 1995 03:34:18 GMT

In American Bee Journal of 9/95 there is an article from the men at 
Michigan State University entomology department about how they kept 
working at the idea of confining a colony of bees over a particular 
variety of plant so that they bees could only forage on that plant. 
Their initial efforts and incorrect assumptions and problems with lack 
of pollen and with insufficient food for the bees, etc. is all very 
interesting, and they deserve commendation for a well-written article 
and for following up on a fascinating idea.